@charset "utf-8";
/* CSS Document */

/* .contactCard                { display: block; clear: left; overflow: auto; }
.contactCard .title-clear:  { clear: right; margin:0px; }
.contactCard .university    { margin: 0px; padding: 0px; }
.contactCard .degree        { margin: 0px 0px 0px 30px; padding: 0px; }
.contactCard .staffContact  { background-color: #f0f0ea; display: block; width: 180px; 
                            border-right: 1px dotted #c3c3ae; border-bottom: 1px dotted #CC9;
                            padding: 10px; margin-bottom: 1em; }
.leftprogramcolumn          { border-right: 1px dashed #c3c3ae; width: 395px; padding: 0px 20px 0px 0px;}
.rightprogramcolumn         { width: 235px; float: right; margin: 0px 0px 20px 20px; padding-left: 20px; }
h3.lineAcrossTop            { border-top: 1px dashed #c3c3ae; margin-top: 20px; padding-top: 20px; overflow: auto; }
.content .leftprogramcolumn p, .content .leftprogramcolumn  li                       { line-height: 1.4em; }
strong.bigger               { font-size: 1.5em; }


.left-column #brandContent {
    margin: 20px 0px 40px 0px;
}
.left-column #leftContent {
    padding: 0px;
    margin-top: 20px;
} */

.right-content .emphasize {
    font-size: large;
    font-weight: bold;
}

/* .right-column .content-header .content {
    white-space: normal;
} */
#main-column .right-content ul {
	margin: 0; padding: 0;
}
#main-column .right-content ul li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 2em;
	text-indent: -1.5em;
}
#main-column .right-content ul li:before {
	font-family: LatoBlack, "Arial Black", sans-serif;
	font-size: 1.2em;
	content: ">";
	padding-right: .7em;
	color: #881d1e;
}

.types {
	overflow: auto;
}
#main-column .right-content h3 {
    margin: 20px 0 5px 0;
}
.director {
	margin-top: 0;
}
.types .type {
    margin-right: 8px;
    text-transform: uppercase;
    font-size: .8em;
	display: block;
	float: left;
}
.types.grad .type {
	float: none;
}

	.right-content .types span:before {
		font-family: FontAwesome;
		content: "\f096";  /* Unchecked Box' */
		text-align: center;
		padding-right: 5px;
		font-size: 1.2em;

	}
	.right-content .types span.checked:before  {
		content: "\f046";  /* Checked Box' */
	}


/* .social-media {
	display: block;
    overflow: auto;
    margin: 5px 0px;
}
.social-media img {
    float: left;
    padding-right: 5px;
}
.social-media a {
    text-decoration: none;
    color: #000;
}
.social-media .text {
    display: block;
    padding-top: 2px;
} */

#scsuSubsiteArea #main-content .header-btn.programs {
    float: left;
    margin-top: 30px;
	width: 100%;
	text-align: center;
}
#scsuSubsiteArea #main-content .header-btn.programs a.button {
    display: block;
    margin: -4px 0px;
}
#scsuSubsiteArea #main-content .header-btn.programs a.button:hover {
    margin: -4px 0px;
}

.app-deadlines {
	width: 100%;
}
.app-deadlines tr td, .app-deadlines tr th {
    border-bottom: 1px solid #C3C3AE;
}
.app-deadlines tr.no-border th {
    border-bottom: 0px;
}
.app-deadlines th {
    padding: 0px;
}
.app-deadlines th.term {
    text-align: left;
}
.app-deadlines td {
    /*border-bottom: 1px solid #C3C3AE;*/
    text-align: center;
    padding: 3px 3px;
}

#main-column h2.gainful-emp {
    margin-top: 1em;
}

/*** Slideshow ***/
#slideshow {
    position:relative;
    height:150px;
	display: block;
}
#slideshow2 {
    position:relative;
    height:190px;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	width: 100%;
}
#slideshow2 IMG {
    position: absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active, #slideshow2 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active, #slideshow2 IMG.last-active {
    z-index:9;
}

#leftContent #slideshow { margin-left: -15px; margin-top: -15px; }

/*** Undergraduate Program List - Filters ***/

#programs ul.columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
#programs ul ul li {
    line-height: .8em;
}
#programs.online .oncampus {
    display: none;
}
#programs.onilne .online {
    display: block;
}

@media screen and (max-width: 500px) {
	.types.grad {
    	float: left;
		width: 49%;
		display: block;
		margin-bottom: 1em;
		min-width: 150px;
	}

}